Last Comment Bug 795481 - remove bogus cookie-changed message
: remove bogus cookie-changed message
Status: RESOLVED FIXED
[qa-]
:
Product: Firefox
Classification: Client Software
Component: SocialAPI (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 19
Assigned To: Nobody; OK to take it and work on it
:
: Shane Caraveo (:mixedpuppy)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 14:44 PDT by :Gavin Sharp [email: gavin@gavinsharp.com]
Modified: 2012-12-04 13:45 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
patch (1.05 KB, patch)
2012-09-28 14:45 PDT, :Gavin Sharp [email: gavin@gavinsharp.com]
mixedpuppy: review+
Details | Diff | Splinter Review

Description :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-28 14:44:08 PDT
We left this in for compatibility with some old providers, but it's no longer necessary.
Comment 1 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-28 14:45:31 PDT
Created attachment 666068 [details] [diff] [review]
patch
Comment 2 Shane Caraveo (:mixedpuppy) 2012-10-19 16:06:47 PDT
Comment on attachment 666068 [details] [diff] [review]
patch

just noticed this request :(  seems like this was removed elsewhere
Comment 3 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-21 08:27:20 PDT
yes, was removed by bug 785920
Comment 4 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-12-04 13:45:48 PST
Please remove [qa-] whiteboard tag and add verifyme keyword if there's some QA testing needed here. Otherwise we will skip verification.

Note You need to log in before you can comment on or make changes to this bug.